# Former SpaceX Engineers Get $8 Million in Funding for AI Security Firm Wraithwatch
## Former SpaceX cybersecurity engineers launch Wraithwatch, an AI-based security firm that received $8 million in seed funding.
## Information:

+ Link: https://www.securityweek.com/former-spacex-engineers-get-8-million-in-funding-for-ai-security-firm-wraithwatch/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 02 November 2023, 14:59
+ Date scraped: 02 November 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/11/Wraithwatch-Logo-1024x635.png)


**Three former SpaceX cybersecurity engineers have launched Wraithwatch, an AI-powered security firm that has received $8 million in seed funding.**


[Wraithwatch](https://www.wraithwatch.com/) was founded by Nik Seetharaman (CEO), Grace Clemente (president), and Carlos Más (CTO). They all previously held important cybersecurity roles at SpaceX, as well as other major companies such as Anduril, Palantir Technologies, Google and Morgan Stanley.



![](https://www.securityweek.com/wp-content/uploads/2023/11/Wraithwatch-Logo-1024x635.png)


The startup emerged from stealth mode on Thursday with financial backing from Founders Fund, which led the seed funding round, XYZ Capital and Human Capital.

Little information is currently available on Wraithwatch’s offering. The company has described [worst-case scenarios](https://www.wraithwatch.com/post/adapt-or-die-generative-ai-the-revolution-of-american-cyber-defense) of AI-powered cyberattacks and claims its goal is “building the defense” against such attacks by using large language models (LLMs) to generate all possible versions of an attack in an effort to predict and prevent future threats. 


“Long before a new threat actor lands inside our institutions with their cyber implants, autonomous agents powered by generative AI should have proactively explored novel vulnerabilities and attack strategies, simulated their various permutations, and autonomously developed and applied forward-thinking defensive strategies across disparate security tools,” Wraithwatch founders wrote.

“The end result being deployment of exhaustive defenses in minutes and seconds as opposed to days and weeks and ultimately, arming cybersecurity teams with the heavy firepower needed to turn the tables on a historically one-sided conflict,” they added.

You can learn more about AI-powered cyber defense and adversarial AI at SecurityWeek’s inaugural [Cyber AI & Automation Summit](https://www.securitysummits.com/event/cyber-ai-automation-summit/), a virtual event set to take place on December 6, 2023.  


**Related**: [AI Security Firm Cranium Raises $25 Million](https://www.securityweek.com/ai-security-firm-cranium-raises-25-million/)


**Related**: [HiddenLayer Raises Hefty $50M Round for AI Security Tech](https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/)


**Related**: [BeeKeeperAI Platform for AI Development on Sensitive Data Receives $12M in Funding](https://www.securityweek.com/beekeeperai-platform-for-ai-development-on-sensitive-data-receives-12m-in-funding/)


**Related**: [CalypsoAI Raises $23 Million for AI Security Tech](https://www.securityweek.com/calypsoai-raises-23-million-for-ai-security-tech/)





## Tags:


### Autogenerated tags:
wraithwatch cybersecurity ai-powered
