# Synqly Joins Race to Fix Security, Infrastructure Product Integrations
## Silicon Valley startup lands $4 million in seed funding from SYN Ventures, Okta Ventures and Secure Octane.
## Information:

+ Link: https://www.securityweek.com/synqly-joins-race-to-fix-security-infrastructure-product-integrations/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 03 October 2023, 18:36
+ Date scraped: 03 October 2023, 19:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Synqly, a Silicon Valley startup with ambitious plans to fix the way security and infrastructure products are integrated, announced its debut Tuesday with an early stage $4 million venture capital bet.**


Synqly said the $4 million seed round included investments from SYN Ventures, Okta Ventures, and Secure Octane.

The brainchild of tech veterans Joel Bauman and Steve Erickson, [Synqly](https://synqly.com/about-us/) is working on technology to help organizations to maximize security technology investments. The company plans to build an integration platform to allow security products and infrastructure tools to seamlessly work in tandem, all through a single API. 


The company believes it can help enterprises to save considerable time, resources, and challenges that often come with complicated security and infrastructure integrations.

Synqly’s founders and investors argue that the demand for such a service is obvious. “The average security team manages 76 security products, with this number expected to grow. [Given] no two enterprise environments are the same, it’s nearly impossible for security vendors to keep up with a growing backlog of integration requests,” the company said.

Synqly’s answer is a security product integration platform that allows integration of multiple security and infrastructure products with a single API, ensuring that integration best practices are followed. The company is also promising monitoring and metrics to help vendors to troubleshoot problems and track integration usage.

**Related:** [HiddenLayer Scores Hefty $50M Round for AI Security](https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/)


**Related:** [Gem Security Lands $23 Million Series A Funding](https://www.securityweek.com/gem-security-lands-23m-series-a-funding/)


**Related:** [Investors Betting Big on Upwind for CNAPP Tech](https://www.securityweek.com/investors-betting-big-on-upwind-for-cnapp-tech/)


**Related:** [AuthMind Scores $8.5M Seed Funding for ITDR Tech](https://www.securityweek.com/authmind-scores-8-5m-seed-funding-for-itdr-tech/)





## Tags:


### Autogenerated tags:
synqly
