# Cybersecurity Funding Dropped 40% in 2023: Analysis
## The volume of cybersecurity transactions increased in 2023 compared to 2022, but the total amount of funding decreased significantly.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-funding-dropped-40-in-2023-analysis/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 January 2024, 12:00
+ Date scraped: 09 January 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/01/2023-cybersecurity-funding.png)


**The volume of cybersecurity transactions increased in 2023 compared to the previous year, but the total amount of funding secured by companies decreased significantly, according to cybersecurity recruitment firm Pinpoint Search Group.**


Pinpoint’s 2023 annual cybersecurity funding [report](https://pinpointsearchgroup.com/2023-cyber-security-vendor-funding-report/) shows that there were a total of 437 funding and M&A transactions last year, including 346 funding rounds and 91 M&A deals. 


The number of funding rounds increased from 303 in 2022, but companies only raised a total of $8.7 billion last year, compared to $14.5 billion the previous year, which represents a 40% drop.

More than 40% of investments announced in 2023 were seed funding rounds.


![](https://www.securityweek.com/wp-content/uploads/2024/01/2023-cybersecurity-funding.png)


The cybersecurity market segments receiving the highest percentages of funding last year were identity, detection and response, and GCR.


![](https://www.securityweek.com/wp-content/uploads/2024/01/2023-cyberscurity-segments-funding.png)


The list of companies announcing significant funding rounds last year included [ArmorCode](https://www.securityweek.com/application-security-startup-armorcode-raises-40-million/) ($40 million), [Halcyon](https://www.securityweek.com/halcyon-raises-40-million-for-anti-ransomware-platform/) ($90 million), [SimSpace](https://www.securityweek.com/simspace-scores-45-million-investment-to-expand-cyber-range-tech-markets/) ($45 million), [FusionAuth](https://www.securityweek.com/fusionauth-snags-65-million-investment-for-customer-identity-tech) ($65 million), [Chainguard](https://www.securityweek.com/supply-chain-startup-chainguard-scores-61-million-series-b/) ($61 million), [Gutsy](https://www.securityweek.com/twistlock-founders-score-whopping-51m-seed-funding-for-gutsy/) ($51 million), [Adlumin](https://www.securityweek.com/adlumin-snags-70m-to-boost-security-for-mid-market-firms/) ($70 million), [Island](https://www.securityweek.com/enterprise-browser-startup-island-banks-100m-in-funding/) ($100 million), [Censys](https://www.securityweek.com/censys-banks-75m-for-attack-surface-management-technology/) ($75 million), [Prove Identity](https://www.securityweek.com/prove-identity-snags-40m-funding-for-id-verification-tech/) ($40 million), [Upwind](https://www.securityweek.com/investors-betting-big-on-upwind-for-cnapp-tech/) ($50 million), [HiddenLayer](https://www.securityweek.com/hiddenlayer-raises-hefty-50m-round-for-ai-security-tech/) ($50 million), [Cato Networks](https://www.securityweek.com/sase-firm-cato-networks-raises-238-million-at-3-billion-valuation/) ($238 million), [Endor Labs](https://www.securityweek.com/software-supply-chain-startup-endor-labs-scores-massive-70m-series-a-round/) ($70 million), and [Grip Security](https://www.securityweek.com/grip-security-lands-41-million-series-b-financing/) ($41 million).


The list also includes [Nile](https://www.securityweek.com/nile-raises-175-million-for-secure-naas-solutions/) ($175 million), [SpyCloud](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million) ($110 million), [Netcraft](https://www.securityweek.com/netcraft-raises-100m-hires-new-ceo-for-global-expansion/) ($100 million), [OneTrust](https://www.securityweek.com/onetrust-raises-150-million-at-4-5-billion-valuation/) ($150 million), [Cyera](https://www.securityweek.com/data-security-firm-cyera-attracts-100m-investment/) ($100 million), [Blackpoint](https://www.securityweek.com/blackpoint-raises-190-million-to-help-msps-combat-cyber-threats/) ($190 million), [Huntress](https://www.securityweek.com/huntress-closes-60m-series-c-for-mdr-expansion/) ($60 million), [Safe Security](https://www.securityweek.com/investors-bet-big-on-safe-security-for-cyber-risk-management/) ($50 million), [Coro](https://www.securityweek.com/coro-raises-75-million-for-mid-market-cybersecurity-platform/) ($75 million), [Cybereason](https://www.securityweek.com/cybereason-raises-100-million-appoints-new-ceo/) ($100 million), [Mitiga](https://www.securityweek.com/cloud-forensics-startup-mitiga-completes-45m-series-a/) ($45 million), [DataDome](https://www.securityweek.com/anti-bot-software-firm-datadome-banks-42m-financing/) ($42 million), [Wiz](https://www.securityweek.com/cloud-security-firm-wiz-raises-300-million-at-10-billion-valuation/) ($300 million), [Skybox](https://www.securityweek.com/skybox-security-raises-50m-hires-new-ceo/) ($50 million), [Netskope](https://www.securityweek.com/sase-company-netskope-raises-401-million/) ($401 million), and [Saviynt](https://www.securityweek.com/saviynt-raises-205m-founder-rejoins-as-ceo/) ($205 million). 


“Overall, professionals in the cybersecurity sector have reason to be optimistic,” said Mark Sasson, founder and managing partner at Pinpoint Search Group. “While the industry experienced real pain in 2023, the demand for security solutions continues to grow. The impact on the professionals in the space will depend on how quickly investors and founders can transition from early-stage innovation to growth.”

**Related**: [SecurityWeek Analysis: Over 210 Cybersecurity M&A Deals Announced in First Half of 2023](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/)


**Related**: [Cybersecurity VC Funding Topped $18 Billion in 2022: Report](https://www.securityweek.com/cybersecurity-vc-funding-topped-18-billion-in-2022-report/)





## Tags:


### Autogenerated tags:
cybersecurity m&a
